[Desktop Entry]
Name=Root-window
Name[ar]=نافذة جذرية
Name[az]=Kök pəncərəsi
Name[bg]=Коренов-прозорец
Name[bs]=Korijenski prozor
Name[ca]=Finestra del root
Name[cs]=Kořenové okno
Name[da]=Rodvindue
Name[de]=Basisfenster
Name[eo]=Radika fenestro
Name[es]=Ventana de root
Name[et]=Root-aken
Name[eu]=Ireki Erro Leihoa
Name[fa]=پنجره-ریشه
Name[fi]=Juuri-ikkuna
Name[fo]=Bakgrund (rótgluggi)
Name[fr]=Fenêtre racine
Name[he]=חלון שורש
Name[hr]=Korijenski prozor
Name[hu]=Gyökérablak
Name[is]=Rótargluggi
Name[it]=Finestra root
Name[ja]=ルートウィンドウ
Name[ko]=뿌리-창
Name[lo]=ຫນ້າຈໍຮາກ
Name[lt]=Pagrindinis langas
Name[lv]=Saknes-logs
Name[mk]=Root прозорец
Name[mn]=Үндсэн цонх
Name[nb]=Rotvindu
Name[nl]=Bureaublad
Name[nn]=Rotvindauge
Name[nso]=Window ya modu
Name[pl]=Okno główne
Name[pt]=Janela principal
Name[pt_BR]=Janela Raiz
Name[ro]=Fereastra rădăcină
Name[ru]=Корневое окно
Name[se]=Ruohtaslássa
Name[sk]=Root okno
Name[sl]=Korensko okno
Name[sr]=Root prozor
Name[ss]=Liwindi leliyimbandze
Name[sv]=Rotfönster
Name[ta]=¿¢÷Å¡¸¢ Ó¨È¨Áî º¡ÇÃõ
Name[th]=หน้าต่างราก
Name[tr]=Kök-penceresi
Name[uk]=Головне вікно
Name[ven]=Mudzi wa Windo
Name[vi]=Cửa sềERoot 
Name[xh]=Window-yengcambu
Name[zh_CN]=根窗口
Name[zh_TW]=根視窗
Name[zu]=Iwindi eliyimpande
Icon=window_fullscreen

